Bug 208730 - Gnome bugzilla #358405
Gnome bugzilla #358405
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gtk+ (Show other bugs)
rawhide
All Linux
medium Severity high
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-30 22:51 EDT by charles harris
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-01 00:35:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 358405 None None None Never

  None (edit)
Description charles harris 2006-09-30 22:51:32 EDT
Description of problem:

Just a heads up re this bug: http://bugzilla.gnome.org/show_bug.cgi?id=358405

There was an avalanche of bug reports after the latest edgy release and the
gnome folk are still marking duplicates. I see the same bug in development. As
it is now fixed in Gnome CVS you might want to push it out as soon as possible.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.